<?php
define('server_info', 'Server Info');
define('lang_index_startseite', 'Startseite');
define('lang_kills', 'Kills');
define('lang_deaths', 'Deaths');
define('lang_kd', 'K/D');
define('lang_index_navi_w', 'Waffen');
define('lang_index_navi_g', 'Gadgets');
define('lang_index_navi_v', 'Fahrzeuge');
define('lang_index_navi_d', 'Dogtags');
define('lang_online_player', 'Spieler ist auf einem unserer Server Online!');
define('lang_update_players', 'Aktualisiert wurden: ');
define('lang_update_players2', ' Spieler.');
define('lang_update_time', 'Zeit: ');
define('lang_update_time2', ' ms.');
define('lang_update_querys', 'MYSQL Querys: ');
define('lang_update_querys2', ' Querys');
define('lang_other_warning', '<blink><font color=red>!!!Achtung!!!</font></blink> install verzeichnis existiert noch, bitte l&ouml;schen..');

define('lang_versionscheck_error', 'Du nutzt die Version: <font color="red">');
define('lang_versionscheck_error2', '</font> Die neueste Version ist <font color="green">');
define('lang_versionscheck_font', '</font>');
define('lang_cleanup_lastTime', 'Letzter Cleanup: ');